Subject: [TR] Weber Carb on a TR6

From: Joe DeMuth <[email-masked]>
Date: Thu, 27 Jun 2019 11:52:27 -0500

Although this is not strictly a Triumph question, I hope that someone on the list has some insight as what is going on with one of the Webers I have installed on my TR6. They are 23/36 DGV’s, manual choke. In the process of tuning and balancing I found that when the flow meter is placed over the rear carb the engine idle increases dramatically. When placed over the front carb, the idle remains nearly the same. If I use my hand to restrict air intake on the rear, the engine behaves the same way, idle increases. This would seem to indicate that the rear is running lean, as compared to the front, but they are both equipped with the same jets and are adjusted identically.

Any ideas? Could it be a carb problem or is there something going on internally with the engine? All the plugs look identical, Clean, no carbon.
** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]